<div role="tabpanel" class="tab-pane" id="izin_usaha">
	<table class="table table-condensed table-striped" id="tbl-izin_usaha">
		<thead>
			<th>&{'izin_usaha.label'}</th>
			<th>&{'nomor_surat.label'}</th>
			<th>&{'berlaku_sampai.label'}</th>
			<th>&{'instansi_pemberi.label'}</th>
			<th>${page == "verification" ? play.i18n.Messages.get("verifikasi.label") : play.i18n.Messages.get("status.label")}</th>
		</thead>
		<tbody>
		#{if page == "create"}
			<tr>
				<td colspan="5">Loading...</td>
			</tr>
		#{/if}
		#{else}
			#{list dataSikap.izin_usaha, as:'iu'}
			<tr>
				<td>${iu.jni_nama}</td>
				<td>${iu.ius_no}</td>
				<td>${iu.ius_berlaku}</td>
				<td>${iu.source_data}</td>
				<td>
					#{if iu.is_verified}
                        &{'diverifikasi.label'}
					#{/if}
					#{else}
						#{if page == "verification"}
							<input type="checkbox" name="verifikasi.izin_usaha" value="${iu.ius_id}"/>
						#{/if}
						#{else}
							${iu.status_verifikasi}
						#{/else}
					#{/else}
				</td>
			</tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>